Subject: Re: bunzip2 - Where to locate utility?
From: Sylvain Petreolle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Dec 2001 04:31:40 +0100 (CET)

Gary,
using the setup.exe program,
you must download and install the package bzip2.

 --- Gary Samuels <[email-masked]> a écrit : >
To whom it may concern,
> 
> I have downloaded Cygwin/XFree86 and the
> xc-4-binaries.  However, I can't
> find the bunzip2 utility to uncompress the extract
> utility.  Where can I
> locate this?
> 
> Gary..
> 
> Gary Samuels
> Team Leader - Unix Systems & DBA
> mailto: [email-masked] 
> 
> Global Banking & Securities Transactions
> 5 Cribb Street, Milton QLD 4064 Australia
> P.O. BOX 1511, Milton QLD 4064 Australia
> Telephone:  617 3331 5555 Fax: 617 3367 0181
> <http://www.gbst.com.au>
> GBST is a trademark of Star Systems Pty Ltd
> 
>  

___________________________________________________________
Nokia 5510 Drôle de look... et quel son !
Cliquez sur http://fr.promotions.yahoo.com/nokia/ 
Découvrez-le et tentez votre chance pour en gagner un ! 
Fin du concours le 16 décembre.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/